CRAN Package Check Results for Package Factoshiny

Last updated on 2021-06-20 13:48:54 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.4 8.98 83.98 92.96 OK
r-devel-linux-x86_64-debian-gcc 2.4 8.06 64.72 72.78 OK
r-devel-linux-x86_64-fedora-clang 2.4 123.19 OK
r-devel-linux-x86_64-fedora-gcc 2.4 110.79 OK
r-devel-windows-x86_64 2.4 17.00 111.00 128.00 OK
r-devel-windows-x86_64-gcc10-UCRT 2.4 ERROR
r-patched-linux-x86_64 2.4 17.55 81.02 98.57 OK
r-patched-solaris-x86 2.4 173.90 OK
r-release-linux-x86_64 2.4 10.15 81.55 91.70 OK
r-release-macos-arm64 2.4 OK
r-release-macos-x86_64 2.4 OK
r-release-windows-ix86+x86_64 2.4 25.00 112.00 137.00 OK
r-oldrel-macos-x86_64 2.4 OK
r-oldrel-windows-ix86+x86_64 2.4 20.00 98.00 118.00 OK

Check Details

Version: 2.4
Check: package dependencies
Result: ERROR
    Packages required but not available:
     'FactoMineR', 'FactoInvestigate', 'missMDA'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT